

declare @uid varchar(50)
set @uid = '0000-0000-0000-0000-0000'

if not exists (select id from gen_config where config='diasDisponibles')
begin
insert into gen_config(uid,eid,config,modulo,valor,descripcion) 
values 
(@uid,'01','diasDisponibles','con','1,2,3,4,5,6','Establecer los dias disponibles donde 1:lunes, 2:martes')
end



